%% $Id: fondap.cls,v 0.9a 2011/09/11 21:05:46 fsogni Exp $
%%
%% FONDAP-CONICYT class file
%% H. Pulgar, DAS-UCHILE, 11-Sep-2011 
%% M. Hamuy , DAS-UCHILE, 15-Sep-2011 
%%

\NeedsTeXFormat{LaTeX2e}
\ProvidesClass{fondap}[2011/09/11 v0.9a Fondap Class File]
\LoadClass[12pt]{article}
\RequirePackage{graphicx}
\parindent=0mm
\pagestyle{empty}

\newcommand*{\@answer}{}\newcommand*{\answer}[1]{\renewcommand*{\@answer}{#1}}

%% Macro: @conicytlogo
%%
%% Logo de Conicyt. Texto si no hay paquete grafico :-)
%%
\def\@logoconicyt{

  \begin{picture}(24.2,32.1)

    \@ifundefined{includegraphics}{
      \put(-2,15) {\framebox(95,54){\ }}
      \put(-2,15) {\framebox(25,54){\ }}
      \put( 25,45) {CONICYT}
      \put( 25,36) {\small{Ministerio de}}
      \put( 25,28) {\small{Educacion}}
    }{
      \put(-2,25){\includegraphics[height=3.2cm]{logo_conicyt.pdf}}
    }
  \end{picture}
}

\newcommand{\makeform}{% 
 \@logoconicyt \\
            {\@answer}
		\vfill
		\pagebreak
}
\endinput

